# Welcome to Jekyll!
#
# This config file is meant for settings that affect your whole blog, values
# which you are expected to set up once and rarely need to edit after that.
# For technical reasons, this file is *NOT* reloaded automatically when you use
# 'jekyll serve'. If you change this file, please restart the server process.

# Site settings
title: MicroCART
description: > # this means to ignore newlines until "baseurl:"
  A minimalistic theme for Jekyll, based on hack.css
repository: https://git.ece.iastate.edu/danc/MicroCART_17-18.git
baseurl: ""  # the subpath of your site, e.g. /blog
url: "http://may1716.sd.ece.iastate.edu/" # the base hostname & protocol for your site

# Build settings
markdown: kramdown

# Sass settings
sass:
  style: compressed

# Theme settings
theme_mode: standard  # choices are: 'dark', 'standard', 'markdown'

# Customizations
your_name: Microcart F16 - S17 Team
email: microcart_f2016@iastate.edu

navigation:
  - text: Home
    url: /
  - text: Team Members
    url: /members.html
  - text: Quadcopter
    url: /quadcopter.html
  - text: Ground Station
    url: /ground.html
  - text: Controls
    url: /controls.html
  - text: Jekyll Theme Docs
    url: /docs.html


projects:

social:

exclude:
    - Gemfile
    - Gemfile.lock
    - vendor
    - Makefile
    - README.md
    - LICENSE
    - deploy
    - PASSWORD